Subject: Re: recording(s) needed
From: "Mike" <[email-masked]>
To: "Susan Beimesche" <[email-masked]>
Date: Tue, 1 Sep 2009 17:44:52 -0400

Can you get me the time when the order was processed?  I am trying to see when and where things went wrong.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Susan Beimesche 
  To: Mike 
  Cc: Bridges, Josh 
  Sent: Tuesday, September 01, 2009 5:32 PM
  Subject: RE: recording(s) needed

  Mike,

  I have uploaded the recording (which was a sale) for this phone number. We only have it once in our system.

   

  Thanks,
  Sue Beimesche
  QA Client Services Liaison
  RDI Marketing Services, Inc
  Office (513) 273-4867

  Cell (513) 316-3577

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, September 01, 2009 5:17 PM
  To: Susan Beimesche
  Subject: recording(s) needed

  Sue,

  I have 3 orders placed on the same day by the same rep for the same customer to the same address (which are all bad addresses).  One strange thing is that there is about an hour and a half between the 1st and second order.  The 2nd and 3rd look like the order was just processed twice since it is for the same time and the order numbers are sequential.  Anyway, please send me over any and all recordings.  The information is as follows:

        Company
       29130734: IGA 
       
        Phone
       828-488-2584 
       
        Campaign
       2009-06 Telemarketing
       
        Order Number
       952505 
       
        Keycode
       A12485273468 
       
        Order Type
       Phone
       
        Order Status
       Shipped 
       
        Sales Person
       Irma C
       
        Commission

        Created On
       08-19-2009 2:05 PM 
       
        Shipping Method
       USPS 
       
        Shipping Address
       DANNY COOPER
        IGA
        345 MAIN ST 
        BRYSON CITY, NC 28713
       
        Shipped On
       08-20-2009 
       
        Shipping Notes

  Item Details

        Product
       Quantity
       Price

        150: Complete Set(s) of Fed and State Posters-NC
       1
       $59.50

        Tax (0 %)
       $0.00

        Shipping
       $7.75

        Order Total
       $67.25

  Payment Details

       Date
       Entered By
       Transaction Type
       Payment Info
       TransactionID
       Amount
       
        This order has no payment entries

        Order Total
       $67.25
       
        Amount Owed
       $67.25

  ______________________________________________________________

        Company
       29130734: IGA 
       
        Phone
       828-488-2584 
       
        Campaign
       2009-06 Telemarketing
       
        Order Number
       952512 
       
        Keycode
       A12485273468 
       
        Order Type
       Phone
       
        Order Status
       Shipped 
       
        Sales Person
       Irma C
       
        Commission

        Created On
       08-19-2009 3:31 PM 
       
        Shipping Method
       USPS 
       
        Shipping Address
       DANNY COOPER
        IGA
        345 MAIN ST 
        BRYSON CITY, NC 28713
       
        Shipped On
       08-20-2009 
       
        Shipping Notes

  Item Details

        Product
       Quantity
       Price

        150: Complete Set(s) of Fed and State Posters-NC
       1
       $59.50

        Tax (0 %)
       $0.00

        Shipping
       $7.75

        Order Total
       $67.25

  Payment Details

       Date
       Entered By
       Transaction Type
       Payment Info
       TransactionID
       Amount
       
        This order has no payment entries

        Order Total
       $67.25
       
        Amount Owed
       $67.25

  _______________________________________________________________

        Company
       29130734: IGA 
       
        Phone
       828-488-2584 
       
        Campaign
       2009-06 Telemarketing
       
        Order Number
       952513 
       
        Keycode
       A12485273468 
       
        Order Type
       Phone
       
        Order Status
       Shipped 
       
        Sales Person
       Irma C
       
        Commission

        Created On
       08-19-2009 3:31 PM 
       
        Shipping Method
       USPS 
       
        Shipping Address
       DANNY COOPER
        IGA
        345 MAIN ST 
        BRYSON CITY, NC 28713
       
        Shipped On
       08-20-2009 
       
        Shipping Notes

  Item Details

        Product
       Quantity
       Price

        150: Complete Set(s) of Fed and State Posters-NC
       1
       $59.50

        Tax (0 %)
       $0.00

        Shipping
       $7.75

        Order Total
       $67.25

  Payment Details

       Date
       Entered By
       Transaction Type
       Payment Info
       TransactionID
       Amount
       
        This order has no payment entries

        Order Total
       $67.25
       
        Amount Owed
       $67.25

   

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]